Subject: bug#2093: 23.0.60; vc-dir & vc-stay-local with Subversion

From: Nick Roberts <[email-masked]>
Date: Wed, 28 Jan 2009 19:23:44 +1300 (NZDT)

With Subversion, I only seem to be able to connect to the remote server using
vc-dir if I set vc-stay-local to t.

This seems to be due to vc-svn-dir-status setting remote to `t' when 
vc-stay-local-p returns a non-nil value that is not 'only-file.

-- 
Nick                                           http://www.inet.net.nz/~nickrob